﻿/***************************************************************************************************/
/* Default Page CSS */
/***************************************************************************************************/
body {
    font-family: Verdana, Tahoma, Calibri, Arial;
    font-size: 11px; /*color: Navy;*/
    margin: 0px;
    min-width: 1600px;
}

/* Linkbuttons aren't disabled exactly as before. disabled="disabled" is now class="aspNetDisabled" */
.aspNetDisabled {
    color: #ccc;
}

    .aspNetDisabled:hover {
        color: #ccc;
    }

a:link {
    text-decoration: none;
    color: Blue;
}

a:visited {
    text-decoration: none;
    color: Blue;
}

a:hover {
    text-decoration: none;
    color: Red;
}

a[disabled] {
    color: #ccc;
    text-decoration: none;
}

input, select, textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input, select {
    font-family: Verdana, Tahoma, Calibri, Arial;
    font-size: 11px;
}

img {
    border: 0;
    vertical-align: middle;
}